GDB (xrefs)

Public Attributes | List of all members
section_offsets Struct Reference

`#include "symtab.h"`

## Public Attributes
CORE_ADDR | offsets [1]

## Detailed Description

Definition at line 1271 of file symtab.h.

## Member Data Documentation

## ◆ offsets

CORE_ADDR section_offsets::offsets[1]

Definition at line 1273 of file symtab.h.

Referenced by build_section_addr_info_from_objfile(), default_symfile_offsets(), dsbt_relocate_main_executable(), frv_relocate_main_executable(), get_offsets(), objfile_rebase1(), objfile_relocate1(), place_section(), relative_addr_info_to_section_offsets(), reread_symbols(), solib_aix_get_section_offsets(), solib_aix_solib_create_inferior_hook(), solib_target_relocate_section_addresses(), spu_relocate_main_executable(), svr4_relocate_main_executable(), and symfile_map_offsets_to_segments().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/symtab.h